<link href="css/itenary.css" rel="stylesheet"></link>
<div class="container borderClass">
	<div class="row itenaryInfo">
		<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
			
			</div>
			<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4 text-center text-uppercase">
			<h3 class="size15 margin0 bold visible-xs">Itinerary Details</h3>
		</div>
		<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4 text-right hidden-xs">
			  <span title="My Booking" class="mousePointer" ng-show="loginCheck" ng-click="tripsDetail()"><i class="fa fa-book fa-lg"></i></span>
			<span title="print" class="mousePointer" ng-click="printTkt()"><i class="fa fa-print fa-lg"></i></span> 
		</div>
		</div>
	<div class="visible-xs">
			</div>
		
		<div class="hidden-xs">
			<div class="row">
			<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
				<div class="row">
					<div class="col-xs-4 col-sm-6 col-md-4 col-lg-4 labelInfo">
						Client Reference No <span class="pull-right">:</span>
					</div>
					<div class="col-xs-5 col-sm-5 col-md-5 col-lg-5">
						<span style="color:#FF4A00;">{{flightconfirmJson.clientRefNo!=null? flightconfirmJson.clientRefNo:'-'}}</span>
					</div>
					<div class="col-xs-4 col-sm-6 col-md-4 col-lg-4 labelInfo">
						PNR No <span class="pull-right">:</span>
					</div>
					<div class="col-xs-5 col-sm-5 col-md-5 col-lg-5">
						<span style="color:#FF4A00;">
							<span ng-show="flightconfirmJson.prvdrName=='Galileo'">{{flightconfirmJson.gdsRefNo!=null? flightconfirmJson.gdsRefNo:'-'}}</span>
							<span ng-show="flightconfirmJson.prvdrName!='Galileo'">{{flightconfirmJson.pnrNo!=null? flightconfirmJson.pnrNo:'-'}}</span>
						</span>
					</div>
					<div class="col-xs-4 col-sm-6 col-md-4 col-lg-4 labelInfo">
						Itinerary No <span class="pull-right">:</span>
					</div>
					<div class="col-xs-5 col-sm-5 col-md-5 col-lg-5">
						<span style="color:#FF4A00;">{{hotelconfirmJson.itinerary}}</span>
					</div>
					<div class="col-xs-4 col-sm-6 col-md-4 col-lg-4 labelInfo">
						Reference No <span class="pull-right">:</span>
					</div>
					<div class="col-xs-5 col-sm-5 col-md-5 col-lg-5">
						<span style="color:#FF4A00;">{{hotelconfirmJson.docket}}</span>
					</div>
					<div class="col-xs-4 col-sm-6 col-md-4 col-lg-4 labelInfo">
						Status <span class="pull-right">:</span>
					</div>
					<div class="col-xs-5 col-sm-5 col-md-5 col-lg-5">
						<span style="color:#FF4A00;">{{hotelconfirmJson.bkngStatus}}</span>
					</div>
					<div class="col-xs-4 col-sm-6 col-md-4 col-lg-4 labelInfo">
						Hotel Name <span class="pull-right">:</span>
					</div>
					<div class="col-xs-5 col-sm-5 col-md-5 col-lg-5">
						<span style="color:#FF4A00;">{{hotelconfirmJson.htlName}}</span>
					</div>
					
				</div>
			</div>
			<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 text-right">
				<img alt="Logo" src="images/logo.png" height="60" width="150" />
			</div>
		</div>
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<span class="size13">
					<p>Your electronic ticket is stored in our computer reservations system. This e-ticket receipt&sol;itinerary is your record of your electronic ticket and forms part of your contract of carriage. You may need to show this receipt to enter the airport and&sol;or to prove return or onward travel to customs and immigration officials. All passengers should report to check-in desks 3 hours prior to departure of all flights.</p>
					<p><b>Please check with the departure airport for restrictions on the carriage of liquids&comma; aerosols and gels in hand baggage.</b><br/> 
					Below are the details of your electronic ticket.<br/><b> Note&colon;</b> All timings are local</p>
				</span>
			</div>
		</div>
		<div class="row mb0">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo">
				Flight Details
			</div>
		</div>
		<div class="row bgColor">
		<div class="col-md-1">Flight</div>
		<div class="col-md-2 flightInfo">From</div>
		<div class="col-md-2 flightInfo">TO</div>
		<div class="col-md-2 flightInfo">Aircraft</div>
		<div class="col-md-1">Duration</div>
		<div class="col-md-2">Airline PNR</div>
		<div class="col-md-1 flightInfo1">Baggage</div>
		<div class="col-md-1">Class/Status</div>
			
		</div>
		<div class="row" ng-repeat="segment in flightconfirmJson.segLst">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<b>{{segment.origin}} &#x2192; {{segment.dest}}</b><span class="pull-right">Duration : {{segment.dispTotFlyDuration}}</span>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-repeat="fltInfo in segment.fltInfoList">
				<div class="row">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
						<img src="images/Airlines/sm{{fltInfo.airline}}.png" style="width: 30px;"/>
						<div class="airlineNameDiv" title="{{fltInfo.airlineName}}">{{fltInfo.airlineName}}</div> 
						<span>{{fltInfo.airline}} - {{fltInfo.fltNum}}</span>
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-right">
						<span>{{fltInfo.origin}}&nbsp; {{fltInfo.dispStartTime}}</span><br/>
						<span class="size11">{{fltInfo.dispStartDate}}</span><br/>
						<span class="size12"> {{fltInfo.stTerminal}}</span>
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
						<span>{{fltInfo.dest}}&nbsp; {{fltInfo.dispArrTime}}</span><br/>
						<span class="size12">{{fltInfo.dispEndDate}}</span><br/>
						<span class="size12"> {{fltInfo.endTrmnl}}</span>
					</div>
					<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center">
						{{fltInfo.aircraftType!=null?fltInfo.aircraftType:'-'}}
					</div>
					<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
						{{fltInfo.dispDuration}}
					</div>
					<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center">
						{{fltInfo.airlnPnr!=null?fltInfo.airlnPnr:'-'}}
					</div>
					<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center" ng-hide="flightconfirmJson.prvdrName=='AirArabia'">
						<span>{{fltInfo.bagWeight!=null?fltInfo.bagWeight:'-'}}{{fltInfo.bagUnit!=null?fltInfo.bagUnit:'-'}}</span>
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
						{{flightconfirmJson.classType!=null?flightconfirmJson.classType:''}}-{{fltInfo.fltClsCode!=null?fltInfo.fltClsCode:''}} /&nbsp;{{fltInfo.statsCode}}
					</div>
				</div>
				<div class="row">
					<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="fltInfo.opAirln== null">
						<i class="fa fa-info-circle red pull-left mt3"></i>
						<span>Operated by<span>&nbsp;{{fltInfo.opAirlnName}}</span>&nbsp;{{fltInfo.opAirln}}&nbsp;{{fltInfo.opFltNum!=null?'-':''}}{{fltInfo.opFltNum}}</span>
					</div>
				</div>
			</div>
		</div>
		<div class="row bgColor">
			<div class="col-md-2">Hotel</div>
			</div>
		<div class="row"  ng-repeat="room in hotelconfirmJson.roomOccGrps">
		<div class="row" ng-repeat="roomInfos in room.roomInfos">
			<div class="col-md-12">
				Room {{$index+1}} Details
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Room Name<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 roomName offset-0">
					<span title="{{roomInfos.roomName}}">{{roomInfos.roomName}}</span>
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Passenger<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 offset-0">
					Adult-{{roomInfos.adultCount}}&nbsp;|
					Child-{{roomInfos.childCount}}&nbsp;|
					Infant-{{roomInfos.infantCount}}
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Room Type<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 offset-0">
					{{roomInfos.roomType}}
				</div>
				<div class="col-xs-5 col-sm-3 col-md-2 col-lg-2 labelInfo">
					Room Ref<span class="hidden-xs">erence</span> No<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-3 col-md-2 col-lg-2 offset-0">
					{{roomInfos.roomRefNo}}
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Meal Board<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 offset-0">
					<span>{{roomInfos.mealBoardDesc!=null? roomInfos.mealBoardDesc:'N/A'}}</span>
				</div>
				<div class="clearfix" />
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo hidden-xs" ng-show="roomInfos.paymentGuaranteedBy!=null || roomInfos.roomComments!=null">
					Notes<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-10 col-md-10 col-lg-10 offset-0 hidden-xs" ng-show="roomInfos.paymentGuaranteedBy!=null || roomInfos.roomComments!=null">
					<span ng-bind-html="roomInfos.paymentGuaranteedBy"></span>
					<span ng-bind-html="roomInfos.roomComments"></span>
				</div>
				<div class="clearfix" />
				 <div> 
				<!--  <div class="col-md-2">
					 Cancellation Policy<span class="pull-right" style="color:#004990;">:</span>
					 </div>
					  <div class="col-md-8">
					<span ng-bind-html="roomInfos.cancellationPolicy"></span>
					 </div> -->
					 <div class="col-xs-5 col-sm-2 col-md-10 col-lg-2 labelInfo hidden-xs" ng-show="roomInfos.cancellationPolicy!=null">
					Cancellation Policy<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-10 col-md-10 col-lg-10 hidden-xs" ng-show="roomInfos.cancellationPolicy!=null">
					<span ng-bind-html="roomInfos.cancellationPolicy"></span>
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo hidden-xs" ng-show="roomInfos.amendmentPolicy!=null">
					Amendment Policy<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-10 col-md-10 col-lg-10 offset-0 hidden-xs" ng-show="roomInfos.amendmentPolicy!=null">
					<span ng-bind-html="roomInfos.amendmentPolicy"></span>
				</div> 
				 </div> 
				
			</div>
			</div>
		<div class="row" ng-show="flightconfirmJson.segLst==null">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<p class="farerulerror size16 text-center">Segment Details not available</p>
			</div>
		</div>
		<div class="row mb0">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo">
				Traveller Details
			</div>
		</div>
		<div class="row bgColor">
			<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
				Title
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
				Given Name
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
				Surname
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-1">
				Passenger
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">
				Ticket No
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
				Status
			</div>
			<div ng-if="flightconfirmJson.insuranceDtls.insuranceMasterBeanList" class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
				Insurance
			</div>
		</div>
		<div class="row" ng-repeat="listOfPass in flightconfirmJson.psgrLst">
			<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
				{{listOfPass.title}}
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
				{{listOfPass.firstName}}
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
				{{listOfPass.lastName}}
			</div>
			<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1">
				{{listOfPass.passengerType}}
			</div>
				<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">
				{{listOfPass.travelerRefNo!=null?listOfPass.travelerRefNo:'-'}}
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
				{{listOfPass.status!=null?listOfPass.status: '-'}}
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2" ng-if="flightconfirmJson.insuranceDtls.insuranceMasterBeanList" ng-repeat="listOfInsPass in flightconfirmJson.insuranceDtls.insuranceMasterBeanList">
				<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1" ng-repeat="isuranceBean in listOfInsPass.insuranceDtlsBeanList">
					<a class="btn btn-primary printMrg" target="_blank" href="{{isuranceBean.policyUrl}}">View & Print</a>
					</div>
			</div>
		</div>
		<div class="row mb0" ng-hide="splSerDataLst==null || splSerDataLst=='' || flightconfirmJson.prvdrName!='AirArabia'">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo">
				Ancillary Details
			</div>
		</div>
		<div class="row bgColor" ng-hide="splSerDataLst==null || splSerDataLst=='' || flightconfirmJson.prvdrName!='AirArabia'">
			<div class="col-xs-2">
			</div>
			<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center">
				Flight No
			</div>
			<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-right offset-0" style="width: 10%">
				Flight Route
			</div>
			<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-right offset-0" style="width: 8%">
				Baggage
			</div>
			<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center offset-0">
				Seat No
			</div>
			<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 text-center">
				Meal
			</div>
			<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
				Quantity
			</div>
		</div>
		<div class="row" ng-hide="splSerDataLst==null || splSerDataLst=='' || flightconfirmJson.prvdrName!='AirArabia'">
			<div ng-hide="passengList.passengerType=='Infant'" ng-repeat="passengList in flightconfirmJson.psgrLst">
				<div class="col-xs-2 padding10">
					{{passengList.firstName}}&nbsp;&nbsp;{{passengList.lastName}}
				</div>
				<div class="col-xs-10">
					<div class="row" ng-class-odd="'oddBag'" ng-class-even="'evenBag'" ng-repeat="splSerDataLst in passengList.ssrDetailList">
					<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center" ng-class-odd="'oddBagBorder'" ng-class-even="'evenBagBorder'">
							{{splSerDataLst.flightNo!=null?splSerDataLst.flightNo: '-'}}
						</div>
						<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center" ng-class-odd="'oddBagBorder'" ng-class-even="'evenBagBorder'">
							{{splSerDataLst.flightRoute!=null?splSerDataLst.flightRoute: '-'}}
						</div>
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center" ng-class-odd="'oddBagBorder'" ng-class-even="'evenBagBorder'">
							{{splSerDataLst.baggageWeight!=null?splSerDataLst.baggageWeight: '-'}}
						</div>
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center" ng-class-odd="'oddBagBorder'" ng-class-even="'evenBagBorder'">
							{{splSerDataLst.seatNumber!=null?splSerDataLst.seatNumber: '-'}}
						</div>
						<div class="col-xs-5 col-sm-5 col-md-5 col-lg-5" ng-class-odd="'oddBagBorder'" ng-class-even="'evenBagBorder'">
							{{splSerDataLst.mealName!=null?splSerDataLst.mealName: '-'}}
						</div>
						<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 text-center">
							{{splSerDataLst.mealQuantity!=null?splSerDataLst.mealQuantity: '-'}}
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="row mb0">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo">
				Fare Details
			</div>
		</div>
		<div class="row bgColor">
			<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
				Passenger
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
				Base Fare
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
				Taxes & Fees
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">
				Per Pax X count
			</div>
			<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 text-center">
				Total Fare
			</div>
		</div>
		<div class="row" ng-repeat="fareInfo in flightconfirmJson.fareInfoLst">
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-1">
				{{fareInfo.passengerType}}
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
				<span>{{fareInfo.currencyCode}}</span> {{fareInfo.baseFare| number:3}}
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
				{{fareInfo.taxFare| number:3}}
			</div>
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">
				<span>{{fareInfo.totFare| number:3}}</span> X {{fareInfo.passengerCount}}
			</div>
			<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 text-center">
				{{fareInfo.totPsgrsFare}}
			</div>			
		</div>
		<div class="row" >
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="flightconfirmJson.totInsuranceAmt==null || confirmJson.totInsuranceAmt==0">
				<div class="row">
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7 text-right">
						<span>Total Insurance :</span>
					</div>
					<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 text-center">
						{{flightconfirmJson.totInsuranceAmt | number:3}}
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="flightconfirmJson.totBaggAmt==null || flightconfirmJson.totBaggAmt==0">
				<div class="row">
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7 text-right">
						<span>Total Baggage :</span>
					</div>
					<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 text-center">
						{{flightconfirmJson.totBaggAmt | number:2}}
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="flightconfirmJson.totMealAmt==null || flightconfirmJson.totMealAmt==0">
				<div class="row">
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7 text-right">
						<span>Total Meal :</span>
					</div>
					<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 text-center">
						{{flightconfirmJson.totMealAmt | number:2}}
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="flightconfirmJson.totSeatAmt==null || flightconfirmJson.totSeatAmt==0">
				<div class="row">
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7 text-right">
						<span>Total Seat :</span>
					</div>
					<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 text-center">
						{{flightconfirmJson.totSeatAmt | number:2}}
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-hide="flightconfirmJson.discnt==null || flightconfirmJson.discnt==0">
				<div class="row">
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7 text-right">
						<span>Total Discount :</span>
					</div>
					<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 text-center">
						{{flightconfirmJson.discnt | number:2}}
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<div class="row">
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7 text-right">
						<span>Grand Total :</span>
					</div>
					<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 text-center">
						{{flightconfirmJson.grandTot | number:3}}
					</div>
				</div>
			</div>
		</div>
		<div class="row" ng-show="flightconfirmJson.fareInfoLst==null">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<p class="farerulerror size16 text-center">Fare Details not available</p>
			</div>
		</div>
		<div class="row bgColor">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo padding10">
			<div class="row">
				<div class="col-md-9">
				Cancellation Policy
				</div>
				<!-- <div class="col-md-3">
				<a href="" >Terms &amp; Condition</a>
				</div> -->
				</div>
			
			</div>
		</div>
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				1. In addition to the airline charges, Dnata will have a service fee on cancellation/refund of documents.
			</div>
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				2. There will be NO-REFUND if the document is NON-REFUNDABLE , as per the airline.
			</div>
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				3. Some fares are NON-REFUNDABLE / NON-CHANGEABLE in case of NO-SHOW.
			</div>
		</div>
		<div class="row bgColor" >
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo padding10">
				Booking Queries
			</div>
		</div>
		<div class="row">
			<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1">
				E-mail<span class="pull-right">:</span>
			</div>
			<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2">
				holidays@ouatravel.com
			</div>
			<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1">
				Phone<span class="pull-right">:</span>
			</div>
			<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2">
				+9733 561 8888
			</div>
			</div>
			</div>
	
</div>
<!-- END OF CONTENT -->